Subject: Ticket Assigned - change address
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 16:59:25 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  change address User                    Hello. I need to fix the address for my last order 8239051297           08:41 PM, 02nd Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           08:43 PM, 02nd Mar                     User                    Hello I need to fix the address in my last order 8239051297           08:44 PM, 02nd Mar                     User                    I need the area to  be changed from Mubarakiya to Adan           08:44 PM, 02nd Mar                   Mohammed                   is the new address in same city?           08:46 PM, 02nd Mar                     User                    it’s the same address but I clicked on munarakiya by mistake           08:46 PM, 02nd Mar                     User                    Adan. Block 7. Street 19. House 24           08:46 PM, 02nd Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:50 PM, 02nd Mar                   Mohammed                   Is there anything else may I assist you?           08:50 PM, 02nd Mar                     User                    I just needed the address to be fixed before it is shipped           08:51 PM, 02nd Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:54 PM, 02nd Mar                     User                    Thank you           08:54 PM, 02nd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:58 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2179167